/* CSS Document */

/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, tr, td 
{ margin: 0; padding: 0; }

/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size : 100%; }

/* Removes list-style from lists */
ol,ul { list-style : none; }

/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }

/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }

/* Removes border from fieldset and img */
fieldset,img { border : 0; }

/* Left-aligns text in caption and th */
caption,th { text-align : left; }

/* Removes quotation marks from q */
q:before, q:after { content :''; }

/* The Image Rule */
img { display: block; border: 0; } 



/* styles start here */
body { text-align: center; font-family: Helvetica, "Arial Unicode MS", Arial, Verdana, Tahoma; color: #222; font-size: 90%; margin; 0; background: #FFF; } 

/* superscript styles */
sup { font-size: 0.65em; line-height: 1.3em; vertical-align: text-top; }
sup.head { font-size: 0.4em; line-height: 1.2em; font-weight: bold; vertical-align: text-top; }
sup.sm { font-size: 0.5em; font-weight: normal; }
#feature_sub sup { line-height: 0.95em; }

/* features */
#feature_wrap { float: left; width: 100%; min-width: 972px; text-align: center; font-size: 90%; background: url(/images/homepage/home_bkgd_blank.jpg) no-repeat top center; }
#feature { width: 968px; margin-left: auto; margin-right: auto; padding: 0 2px; text-align: left; }
#feature a { color: #057DC2; text-decoration: none; }
#feature a:hover { color: #B82323; text-decoration: underline; }
#container { float: left; width: 968px; height: 428px; border-bottom: 1px solid #FFF; }
#feature_sub { float: left; width: 924px; padding: 30px 22px 0 22px; border-top: 2px solid #D1D1D1; background: #FFF; }
#feature_sub ul { float: left; width: 924px; background: url(/images/homepage/sub_dividers.gif) repeat-y top center; }
#feature_sub li { float: left; width: 231px; }
#feature_sub dl { padding: 0 12px; }
#feature_sub dt { padding: 8px 0 3px 0; color: #057DC2; font-weight: bold; }
#feature_sub dd { line-height: 1.25em; }
.feature_img a { outline: none; }

/* nivo slider  */
.nivoSlider { position: relative; }
.nivoSlider img { position: absolute; top: 0px; left: 0px; display: none;}
.nivoSlider a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; margin: 0; padding: 0; border: 0; z-index: 60; }
.nivo-slice { display: block; position: absolute; z-index: 50; height: 100%; }

/* nivo caption styles */
.nivo-caption { float: right; width: 518px; height: 346px; position: absolute; right: 0px; top: 0px; padding: 92px 0 0 0; opacity: 0.8; z-index: 80; }
.nivo-caption p, #static-caption p { padding: 0 0 34px 0; /* background: url(/images/homepage/faded_rule.png) no-repeat bottom center; */ }
* html .nivo-caption p, * html #static-caption p { background: url(/images/homepage/faded_rule_ie6.gif) no-repeat bottom center; } /* ie6 hack */
.nivo-caption h3, #static-caption h3 { margin: 0; padding: 0 34px 0 46px; color: #0F5A89; font-size: 325%; font-weight: normal; background: url(/images/homepage/faded_rule.png) no-repeat bottom center; }
#static-caption.alt1 h3, #static-caption.alt2 h3 { font-size: 300%; }
* html .nivo-caption h3, * html #static-caption h3 { background: url(/images/homepage/faded_rule_ie6.gif) no-repeat bottom center; } /* ie6 hack */

/*.nivo-caption h4, #static-caption h4 { margin: 0; padding: 15px 34px 3px 46px; color: #D06800; font-size: 140%; font-weight: bold; line-height: 1.2em; }*/
.nivo-caption h4, #static-caption h4 { margin: 0; padding: 12px 34px 6px 46px; color: #D06800; font-size: 192%; font-weight: normal; line-height: 1.2em; }

#static-caption.alt2 h4 { font-size: 125%; line-height: 1.3em; }
.nivo-caption p p, #static-caption p { margin: 0; padding: 0 100px 3px 46px; font-size: 115%; font-weight: normal; line-height: 1.4em; background: none; }
.nivo-caption p p.wider, #static-caption p.wider { padding: 0 36px 3px 46px; }
.nivo-caption ul, #static-caption ul { margin: 0; padding: 5px 34px 0 46px; }
.nivo-caption li, #static-caption li { margin: 0; padding: 5px 0 5px 25px; background: url(/images/ico_link_dbltri.png) no-repeat left center; }
.nivo-caption li a, #static-caption li a { margin: 0; padding: 0; color: #0F5A89; font-size: 115%; font-weight: bold; }
#feature .nivo-caption li a:hover, #static-caption li a:hover { text-decoration: none; }
.nivo-html-caption { display: none; }

/* nivo control nav */
.nivo-controlNav { position: absolute; bottom: 22px; right: 36px; width: 104px; height: 40px; padding: 0 7px; z-index: 99999; background: url(/images/homepage/fea_nav_sprite.png) no-repeat top left; }
.four-slides .nivo-controlNav { width: 104px; background: url(/images/homepage/fea_nav_sprite_4.png) no-repeat top left; }
.five-slides .nivo-controlNav { width: 130px; background: url(/images/homepage/fea_nav_sprite_5.png) no-repeat top left; }
.nivo-controlNav a { display: inline-block; float: left; width: 26px; height: 26px; padding: 7px 0; cursor: pointer; text-indent: -9999px; background: url(/images/homepage/fea_nav_sprite.png) no-repeat bottom right; }
.nivo-controlNav a:hover { background: url(/images/homepage/fea_nav_sprite.png) no-repeat bottom center; }
.nivo-controlNav a.active { background: url(/images/homepage/fea_nav_sprite.png) no-repeat bottom left; }

/*static feature styles added APR2013*/
#feature #container.static { text-align: left; height: auto; min-height: 428px; background: url(/images/homepage/feature_main/fea_jmp11-mag-glass.jpg) no-repeat bottom #fff; }
#container.static #static-caption { float: left; padding-top: 40px; margin-left: 45px; width: 500px; }
#container.static #static-caption.alt2 { padding-top: 15px; }
#container.static #static-caption.alt3 { padding-top: 20px; }

/* buy and try buttons - top nav
---------------------------------------------------------------------- */
#nav-conversion { float: left; width: 930px; padding: 15px 20px 0 20px; }
#content #nav-conversion { float: left; width: 932px; padding: 15px 0 0 0; }
#nav-conversion ul { float: right; padding: 0; }
#nav-conversion ul li, p.gray-button { float: left; padding: 0 5px; background: none; }
#nav-conversion ul li a, p.gray-button a { display: inline-block; padding: 4px 9px 4px 21px; font-size: 12px; font-size: 0.925em; line-height: 1.5em; font-weight: bold; color: #4088CD; font-style: normal; border-radius: 3px; background: #EEE url(/images/bullet-triangle-med.png) no-repeat 10px center; text-decoration: none;  -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; border: 1px solid #E5E5E5; }
#nav-conversion ul li a:hover { color: #FFF; background: #4088CD url(/images/bullet-triangle-med.png) no-repeat 10px center; border: 1px solid #4088CD; text-decoration: none; }
p.gray-button { float: none; margin-bottom: 1.5em; margin-bottom: 1.5rem;}

/* footer */
#footer_wrap { float: left; width: 100%; min-width: 972px; text-align: center; font-size: 90%; background: #797979 url(/images/homepage/fea_end_cap.gif) no-repeat top center; }
#footer_main_wrap { float: left; width: 100%; padding: 5px 0 50px 0; text-align: center; background: url(/images/homepage/line_pattern.png) repeat-x bottom left; }
* html #footer_main_wrap { background: none; } /* ie6 hack */
#footer_main { width: 900px; margin-left: auto; margin-right: auto; padding: 72px 36px 0 36px; text-align: left; line-height: 1.6em; }
#footer_main dl { float: left; width: 172px; padding: 0 20px 0 0; }
#footer_main dl.narrow_col { width: 152px; }
#footer_main dl.connect { width: 172px; padding: 0; }
#footer_main dt { padding: 0 0 6px 0; color: #FFF; font-weight: bold; font-size: 100%; text-decoration: none; text-transform: uppercase; text-shadow: 1px 1px 1px #292929; }
#footer_main dt a { color: #FFF; font-weight: bold; font-size: 100%; text-decoration: none; text-transform: uppercase; text-shadow: 1px 1px 1px #292929; }
#footer_main dt a:hover { color: #CCC; }
#footer_main dd { clear: both; line-height: 1.2em; margin: 0 0 5px 0; }
#footer_main dd a { clear: both; color: #111; font-weight: normal; text-decoration: none; text-transform: none; text-shadow: 1px 1px 1px #797979; }
#footer_main dd a:hover { text-decoration: underline; }
#footer_main dd.fb { padding: 0 0 0 20px; background: url(/images/ico_social_fb.png) no-repeat left 2px; }
#footer_main dd.in { padding: 0 0 0 20px; background: url(/images/ico_social_in.png) no-repeat left 2px; }
#footer_main dd.tw { padding: 0 0 0 20px; background: url(/images/ico_social_tw.png) no-repeat left 2px; }
#footer_main dd.youtube { padding: 0 0 0 20px; background: url(/images/ico_social_youtube.png) no-repeat left 2px; }
#footer_main dd.gplus { padding: 0 0 0 20px; background: url(/images/ico_social_gplus.png) no-repeat left 2px; }
#footer_main dd.blog { padding: 0 0 0 20px; background: url(/images/ico_social_rss.png) no-repeat left 2px; }
#footer_main dd.email { padding: 0 0 0 20px; background: url(/images/ico_social_jmp.png) no-repeat left 2px; }
#footer_main dd.weibo { padding: 0 0 0 20px; background: url(/images/ico_social_weibo.png) no-repeat left 2px; }
#footer_main dd.china-forum { padding: 0 0 0 20px; background: url(/images/ico_social_jmp_zh_forum.png) no-repeat left 2px; }

/* footer */
#footer_sub_wrap { float: left; width: 100%; text-align: center; background: #FFF; }
#footer { width: 900px; margin-left: auto; margin-right: auto; padding: 0 36px; text-align: left; }
.sas_logo { float: left; margin: 0; }
.sas_logo a { display: block; width: 114px; height: 26px; padding: 1em 0; border: none; outline: none; }
#footer ul { float: right; text-align: right; font-size: 80%; padding: 1.75em 0; }
#footer ul li { float: left; padding: 2px 8px 1px 8px; border-right: 1px solid #D5D5D5; }
#footer ul li.address {float: none; text-align: right; border-right: none; padding: 0;}
#footer ul li.last { padding: 2px 0 1px 8px; border-right: none; }
#footer ul a { color: #057DC2; text-decoration: none; }
#footer ul a:hover { color: #B82323; }
